/* ==========================================================================
   NITEOWL CREATIVE INC.
   ========================================================================== */

   /*div.tags {display:none;}*/

/* ====================
	YO-ZURI AD
======================*/

section
{
    position: relative;
    width: 100%;
    height: 50vh;
    background: white;
    overflow: hidden;
}
section .wave
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 280px;
    background: url(https://oodmag.com/wp-content/uploads/2020/08/wave.png);
    background-size: 1400px 280px;
}
section .wave.wave1
{
    animation: animate 50s linear infinite;
    z-index: 1000;
    opacity: 1;
    animation-delay: 0s;
    bottom: 0;
}
section .wave.wave2
{
    animation: animate2 25s linear infinite;
    z-index: 999;
    opacity: 0.5;
    animation-delay: -5s;
    bottom: 10px;
}
section .wave.wave3
{

    animation: animate 25s linear infinite;
    z-index: 998px;
    opacity: 0.2;
    animation-delay: -5s;
    bottom: 10px;
}

section .wave.wave4
{
    animation: animate2 20s linear infinite;
    z-index: 997px;
    opacity: 0.7;
    animation-delay: -5s;
    bottom: 20px;
}
@keyframes animate
{
    0%
    {
        background-position-x: 0;
    }
    100%
    {
        background-position-x: 1000px;
    }
}
@keyframes animate2
{
    0%
    {
        background-position-x: 0;
    }
    100%
    {
        background-position-x: -1000px;
    }
}
img.fish1
{
    width: 130px;
    animation: animateFish1 30s linear infinite;

}
@keyframes animateFish1
{
    0%
    {
        transform: translate(10vw,0) rotateY(180deg);
    }
    50%
    {
        transform: translate(92vw,0) rotateY(180deg);
    }
    51%
    {
        transform: translate(92vw,0) rotateY(0deg);
    }
    100%
    {
        transform: translate(10vw,0) rotateY(0deg);
    }
}
img.fish2
{
    width: 130px;
    animation: animateFish2 23s linear infinite;

}
@keyframes animateFish2
{
    0%
    {
        transform: translate(25vw,0) rotateY(180deg);
    }
    50%
    {
        transform: translate(92vw,0) rotateY(180deg);
    }
    51%
    {
        transform: translate(92vw,0) rotateY(0deg);
    }
    100%
    {
        transform: translate(25vw,0) rotateY(0deg);
    }
}
img.fish3
{
    width: 130px;
    animation: animateFish3 17s linear infinite;

}
@keyframes animateFish3
{
    0%
    {
        transform: translate(1vw,0) rotateY(180deg);
    }
    50%
    {
        transform: translate(92vw,0) rotateY(180deg);
    }
    51%
    {
        transform: translate(92vw,0) rotateY(0deg);
    }
    100%
    {
        transform: translate(1vw,0) rotateY(0deg);
    }
}
img.fish4
{
    width: 130px;
    animation: animateFish4 20s linear infinite;

}
@keyframes animateFish4
{
    0%
    {
        transform: translate(0vw,0) rotateY(180deg);
    }
    50%
    {
        transform: translate(92vw,0) rotateY(180deg);
    }
    51%
    {
        transform: translate(92vw,0) rotateY(0deg);
    }
    100%
    {
        transform: translate(0vw,0) rotateY(0deg);
    }
}
img.fish5
{
    width: 130px;
    animation: animateFish5 22s linear infinite;

}
@keyframes animateFish5
{
    0%
    {
        transform: translate(32vw,0) rotateY(180deg);
    }
    50%
    {
        transform: translate(92vw,0) rotateY(180deg);
    }
    51%
    {
        transform: translate(92vw,0) rotateY(0deg);
    }
    100%
    {
        transform: translate(32vw,0) rotateY(0deg);
    }
}







.wp-caption {
    /* Force the box to be 100% */
    width: 100% !important;
  }

   .archive-title {margin:15px 0;}
   #payment_type-1 {display:none;}

   i.ipticm.prefix {display:none;}
   .ipt-uif-custom-material-default a {font-size:15px;}
   .ipt_uif_divider_text_inner {font-size:15px;}

   div.ow_vote_add_contestants {display:none;}
   div.ow_vote_contest_top_bar {display:none;}
   div.ow_vote_cont_img {display:none;}
   /*div.ow_vote_btn_container {display:none;}*/

   div.vc_gitem-zone.vc_gitem-zone-c.vc_custom_1419240516480 {background:none!important;}
   .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {background-color:#8b0f0f;}

   .vc_gitem-post-data h4 {
     color: #8b0f0f;
     font-size: 2.4rem;
     line-height: 2.8rem;
     margin: 10px 0;
     text-decoration: none
   }

   /*.ipt-uif-custom-material-default .ipt_fsqm_preview tr:nth-child(4) {display:none;}*/

   .clear {width:100%; clear:both;}
   .floatleft { float: left }
   .floatright { float: right }
   .alignleft {
       float: left;
       margin-right: 15px;
   }
   .alignright {
       float: right;
       margin-left: 15px;
   }
   /*img.alignleft {width:100%;}*/
   .aligncenter {
       display: block;
       margin: 0 auto 15px;
   }
   a {color: #ed1b24}
   a:hover, a:focus {color: #8b0f0f}
   a:focus { outline: 0px solid }
   img {
       max-width: 100%;
       height: auto;
   }
   .fix { overflow: hidden }
   h1,
   h2,
   h3,
   h4,
   h5,
   h6 {
       /*font-weight: 700;*/
       margin: 0 0 5px 0;
       font-family: gill sans, sans-serif;
   }

   p {
    font-size:1.7rem;
    line-height:2.2rem;
    margin: 5px 0 10px 0;
    font-weight:300;
   }

   h1 a{
     color:#8b0f0f;
     font-size:2.4rem;
     line-height:2.8rem;
     margin:10px 0;
     text-decoration:none;
   }

   h2 {line-height:2.2rem;}

   h2 a{
     color:#8b0f0f;
     font-size:2.4rem;
     line-height:2.8rem;
     margin:10px 0;
     text-decoration:none;
   }

   h2 a:hover{
     color:#9d1414;
     text-decoration:none;
     opacity:0.9;
   }

   h3 {
     margin: 30px 0 10px 0;
   }

   body { font-family: gill sans, sans-serif; }

   label {font-weight:500;}
   legend {border:none;}

   .bottom-newsletter-tab {
    /*display:none;*/
    position: fixed;
    background: yellow;
    padding: 5px 10px;
    border-radius: 5px 5px 0px 0px;
    border-top: 1px solid #d5d504;
    border-left: 1px solid #d5d504;
    border-right: 1px solid #d5d504;
    bottom: 0;
    right:5px;
    float:left;
    clear:both;
   }

   .bottom-newsletter-tab a {
     color:#000;
     font-size:1.6rem;
   }

   .loadmore {
     width: 100%;
      background: #135068;
      color: #fff;
      padding: 15px 0;
      border:none;
   }

   .mobile-banner-ad {display:none;}
   .home-title {
    background: #135068;
    width: 64%;
    color: #fff;
    padding: 15px;
    margin: 15px;
    border: 3px solid #ddd8db;
    font-size:2.2rem;
   }
   .header-area {
       background: none repeat scroll 0 0 #000;
   }
   .header-area a {
       color: #fff;
   }

   .header-area a:hover {
       color: #fff;
   }

   .subscribe-dropdown li a:hover {

     text-decoration: none;
     background: #da3731;
   }

   .main-nav-dropdown li a:hover {

     text-decoration: none;
     background: #254f66!important;
   }

   .subscribe-drop {
     background-color:#ed1c24;
     border-radius:10px;
     padding:4px 15px;
   }

   .user-menu ul {
       list-style: outside none none;
       margin: 5px 0;
       padding: 0;
   }
   .user-menu li {
       display: inline-block;
   }
   .user-menu li a {
       display: block;
       font-size: 14px;
       margin-right: -4px;
       padding: 5px 10px;
   }
   .user-menu li a i.fa {
       margin-right: 5px;
   }
   .header-right {
     color:#fff;
     text-align:right;
   }
   .header-right ul.list-inline {
       margin: 0;
       text-align: right;
   }
   .header-right ul.list-inline li a {
       display: block;
       padding: 9px;
   }
   .header-right ul.list-inline li ul a {
       padding: 5px 15px;
   }
   .header-right ul.list-inline li ul {
       border: medium none;
       border-radius: 0;
       left: 50%;
       margin-left: -50px;
       min-width: 100px;
       text-align: center;
   }

   .header-banner-ad {
     width:100%;
     margin:40px 0;
   }

   .header-banner-ad img {
     max-width:700px;
   }

   form#searchform.searchformheader {margin-bottom:10px;}
   input[type=checkbox] {vertical-align:top;}

  .header-social input[type="text"] {
    color:#000;
    float: left;
    position: relative;
    height: 40px;
    width: 70%;
  }
  .header-social input[type="submit"] {
    background: none repeat scroll 0 0 green;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
    /*text-transform: uppercase;*/
    width: 30%;
  }
  .searchformheader label.screen-reader-text {display:none;}
   .header-social a {
     /*background: none repeat scroll 0 0 #0b3243;*/
     color: #fff;
     display: inline-block;
     font-size: 20px;
     height: 40px;
     margin-bottom: 5px;
     margin-right: 5px;
     padding-top: 5px;
     text-align: center;
     width: 40px;
   }

   .header-social a:hover {background-color: #222;}

   .header-social {margin-top: 5px}

   .mainmenu-area {background: none repeat scroll 0 0 #135068;
   font-family: 'Lato', sans-serif;
   /*text-transform: uppercase;*/
   width: 100%;
   z-index: 999;}

   .logo h1 {
       font-size: 40px;
       margin: 20px 0;font-weight: 400;
   }
   .logo h1 a {
       color: #999;
   }
   .logo h1 a:hover {text-decoration: none;opacity: .7}
   .logo h1 a span {
       color: #0b3243;
   }

   .mainmenu-area ul.navbar-nav li a {
       color: #fff;
       font-size: 2.6rem;
       font-weight: 400;
       padding: 25px 23px;
       /*border-right:1px solid #fff;*/
   }

   .mainmenu-area ul.navbar-nav li:hover a, .mainmenu-area ul.navbar-nav li.active a {background: #222}
   .mainmenu-area .nav > li > a:focus {color: #fff}

.bounding-box {width:100%; clear:both; margin:10px 0;}
.bounding-left {float:left; position:relative; width:40%; margin:10px 0;}
.bounding-right {float:left; position:relative; width:55%; margin:10px 2%;}

div.col-md-8.stories-filter {
  /*width:100%;*/
  background-color: #e5e5e5;
  padding: 5px;
  margin:10px 0;
}

button.btn.btn-primary.latest-stories {
  width: 49.7%;
  border-radius: 0;
	background-color: #5f7077;
  text-transform: uppercase;
  border:none;
  padding:10px;
}

button.btn.btn-primary.latest-stories:hover {
  opacity:0.7;
}

button.btn.btn-info.trending-stories {
  width: 49.5%;
  border-radius: 0;
	background-color: #5f7077;
  text-transform: uppercase;
  border:none;
  padding:10px;
}

button.btn.btn-info.trending-stories:hover {
  opacity:0.7;
}

button.btn.btn-primary.latest-stories.btn-on,
button.btn.btn-info.trending-stories.btn-on{
  background-color: #135068;
}

div#awpcpcatname.fixfloat {margin-top:15px;}
/*HOME ARTICLES*/

.article:nth-of-type(odd) {
  clear:both;
}

.navigation {width:100%; text-align:center; margin-top:30px;}
.navigation a {
  background: #135068;
  color: #fff;
  padding: 10px 8%;
}
.navigation a:hover {
  background: #1a6380;
}

div.col-md-8.main-article img {
  width:100%;
  margin-bottom:10px;
}
   .readmore {
       background: none repeat scroll 0 0 #0b3243;
       color: #fff;
       border: 1px solid #0b3243;
       display: inline-block;
       font-size: 20px;
       margin-top: 15px;
       padding: 10px 20px;
       text-transform: uppercase;
   }


   .readmore:hover {background: #222;text-decoration: none;color: #fff;border: 1px solid #fff}


   .promo-area {
     background: none repeat scroll 0 0 #0b3243;
     color: #fff;
     padding: 77px 0 200px;
   }


   .promo-area .zigzag-bottom, .brands-area .zigzag-bottom{background: #fff}
   .single-promo {
       border: 1px solid #17a78b;
       font-size: 25px;
       font-weight: 200;
       padding: 20px 10px;
       text-align: center;
   }
   .single-promo i {
     font-size: 50px;
   }

   .single-promo:hover {color: #fff;background: #222;border-color: #222}

   .section-title {
     font-family: 'Lato', sans-serif;
     font-size: 50px;
     font-weight: 100;
     margin-bottom: 50px;
     text-align: center;
   }

   .article {margin-top:40px;}
   .sub-articles {margin-left:-15px;}

   .maincontent-area {padding-bottom: 170px}

#searchform, #trending{display:none;}

.search-results h3 {color:#ed1c24;}


/*.search-result div {margin-bottom:15px; border-bottom:1px solid #ccc;}*/

   /*BLOG ARTICLES*/

   /*h2.category.Page {margin-top:50px;}*/

img.attachment-featured-category-thumb.size-featured-category-thumb.wp-post-image, img.attachment-thumbnail.size-thumbnail.wp-post-image, img.attachment-thumbnail {
  width:100%;
}
img.attachment-medium.size-medium.wp-post-image {width:100%;}
img.attachment-large.size-large.wp-post-image {width:100%; margin:20px 0 10px 0;}

.blog-category-title {
    height:115px;
    background: rgba(132,146,123,0.9) url("../img/blog-title-bg.png") repeat-x center center;
    margin-bottom:30px;
}

.blog-category-title.Fishing, .blog-category-title.Bass, .blog-category-title.Carp, .blog-category-title.Muskie, .blog-category-title.Panfish, .blog-category-title.Pike, .blog-category-title.Salmon, .blog-category-title.Trout, .blog-category-title.Walleye{
  background: rgba(29,49,60,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.Blogs, .blog-category-title.Blogjam, .blog-category-title.Free, .blog-category-title.Out, .blog-category-title.So{
  background: rgba(29,60,41,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.News{
  background: rgba(120,0,0,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.Cooking{
  background: rgba(96,63,48,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.Travel{
  background: rgba(83,76,70,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.Gear{
  background: rgba(185,185,185,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}
.blog-category-title.page-title{
  background: rgba(30,102,130,0.9) url("../img/blog-title-bg.png") repeat-x center center;
}

.blog-category-title h2{
    font-size:4.8rem;
    font-family: gill sans, sans-serif;
    line-height:115px;
    color:#fff;
}

p.category-tag-home {
  background: #135068;
  color: #fff;
  padding: 4px 40px;
  top: 4px;;
  float: left;
  position: absolute;
}

.entry img {
  margin-bottom:15px;
}

.entry .inlinesidebar {
  float:right;
  width:230px;
  background: #efefef;
  padding:10px;
  margin:10px 25px;
}

img.attachment-carosel-thumbnail.size-carosel-thumbnail {
  width: 23%;
margin: 10px 2px 0 2px;
}

.single-article-title-container {
  padding-top:20px;
}

div.category.single-cat-link {
  color:#fff;
  font-size:4.8rem;
}

h3.single-article-title {
  font-size:3.7rem;
  line-height:3.6rem;
  color:#000;
}

span.meta {color:#135068;}

div#disqus_thread {
  margin-top:40px;
}

.tags a {
 color:#ed1c24;
}

a.awpcp-listing-primary-image-listing-link {display:none;}

div.container.single-article-title-container a:hover {text-decoration:none;}

   /*FOOTER*/

   .footer-top-area .zigzag-bottom{background: #000}
   .footer-top-area {background: none repeat scroll 0 0 #0b3242;
   color: #fff;
   padding: 35px 0 50px;
   border-top:10px solid #135068;
   /*margin-top:50px;*/
 }


   .footer-bottom-area {background: #000;color: #fff}
   .footer-about-us span {
     color: #0b3243;
   }
   .footer-wid-title {
     font-family: 'Lato', sans-serif;
     font-size: 30px;
     font-weight: 100;color: #fff
   }

   .col-2-foot {margin-top:75px;}
   .col-3-foot {margin-top:75px;}

   .footer-about-us img {margin-bottom:20px;}
   .footer-menu ul {
       list-style: outside none none;
       margin: 0;
       padding: 0;
   }
   .footer-menu ul li {
       /*border-bottom: 1px dashed #555;*/
       padding: 5px 0;
   }
   .footer-menu a {
       display: block;
       padding: 2px 0;
       color: #fff;
       font-size:1.6rem;
   }
   .footer-menu a:hover {
       color: #fff;
   }
   .footer-social a {
     background: none repeat scroll 0 0 #0b3243;
     color: #fff;
     display: inline-block;
     font-size: 20px;
     height: 40px;
     margin-bottom: 10px;
     margin-right: 5px;
     padding-top: 5px;
     text-align: center;
     width: 40px;border: 1px solid #0b3243;
   }

   .footer-social a:hover {background-color: #222;border-color: #666}

   .footer-social {margin-top: 20px; text-align:center;}
   .footer-newsletter {text-align:center; margin-top:30px;}
   .footer-government {margin:0 5%; padding-top:90px;}

   .green-sign-up {background:#7eac76; color:#fff; width:100%; height: 55px; font-size:1.9rem; line-height:50px; border: 0; font-size: 1.9rem;}
   .green-sign-up:hover {opacity:0.8;}

   .newsletterpopuptext {
     width:50%;
     float:right;
     margin-top:85px;
   }

   .newsletterpopuptext p, .dgd_stb_box.default p {
     color:#333333;
     font-size:2rem!important;
     line-height:25px!important;
     font-weight:600!important;
     margin-bottom:25px!important;
   }

   .newsletterpopuptext a {
     color:#fff!important;
   }

   .newsletterpopuptext a:hover {
     opacity:.9;
   }

   button.btn.btn-oodred {
    background-color:#ed1c24;
    padding:8px 40px;
    font-size:1.8rem;
    font-weight:600;
   }

   .newsletter-form input[type="email"], .newsletter-form input[type="text"] {
       background: none repeat scroll 0 0 #fff;
       border: medium none;
       margin-bottom: 10px;newslett
       padding: 10px;
       width: 100%;
       color:#000;
   }
   .mc-field-group ul {padding-left:2px;}
   .mc-field-group li {list-style:none;}
   #mc_embed_signup .mc-field-group input {margin-right:10px;}
   .newsletter-form input[type="submit"] {
       width:100%;
       background: none repeat scroll 0 0 #7eac76;
       border: medium none;
       color: #fff;
       display: inline-block;
       font-size: 18px;
       padding: 7px 20px;
       text-transform: uppercase;border: 1px solid #0b3243;
   }
   .newsletter-form input[type="submit"]:hover {background: #222;border-color: #666}
   .newsletter-form {
       margin-top: 25px;
   }

   .footer-bottom-area {
     background: none repeat scroll 0 0 #0b3242;
     color: #fff;
     padding-bottom: 10px;
   }

   .copyright > p {
     margin: 10px 0 0;
     float:right;
     font-size:1.0rem;
   }

   .address-footer p{
     margin: 10px 0 0;
     float:left;
     font-size:1.0rem;
   }

   .sidebar-title {
       color: #3dc6ab;
       font-size: 25px;
       margin-bottom: 30px;
       text-transform: uppercase;
   }
   .single-sidebar {
       margin-bottom: 50px;
   }

   .label-left .nf-field-label label {text-align:left;}
   input[type="text"], input[type="password"], input[type="email"], textarea {
       border: 1px solid #ddd;
       padding: 15px;
       width:98%;
       /*margin:5px 0;*/
   }
   input[type="submit"], button[type=submit] {
       background: none repeat scroll 0 0 #0b3243;
       border: medium none;
       color: #fff;
       padding: 20px 20px;
       /*text-transform: uppercase;*/
       width:100%;
   }
   input[type="submit"]:hover, button[type=submit]:hover {background-color: #222}
   .single-sidebar input[type="text"] {
       margin-bottom: 10px;
       width: 100%;
   }
   .thubmnail-recent {
       margin-bottom: 30px;
       overflow: hidden;
   }
   .recent-thumb {
       float: left;
       height: auto;
       margin-right: 15px;
       width: 63px;
   }
   .thubmnail-recent > h2 {
       font-size: 20px;
       margin-bottom: 10px;
   }
   .thubmnail-recent > h2 a {
       color: #222;
   }

   .single-sidebar > ul {
       list-style: outside none none;
       margin: 0;
       padding: 0;
   }
   .single-sidebar li {
       border-bottom: 1px solid #f1f1f1;
       padding: 10px 0;
   }
   .single-sidebar a {
       display: block;
   }
.display-none {display:none;}


/* SUBSCRIBE PAGE */


.subscribe-top {
    background: #e3e4e4;
	padding-top: 20px;
	padding-bottom: 20px;
}

.subscribe-top img {
    float: right;
    max-width:635px;
}

.col-sm-12.subscribe-giftchoice,
.col-sm-12.subscribe-choose {
    padding-top: 20px;
    padding-bottom: 20px;
}

#subscriber-info table {
    width: 100%;
}

#FName {
    width: 98%;
}

#City {
    margin-top: 10px;
}

#Address {
    width: 98%;
    margin-top: 10px;
}

#GiftProvince {
    border: 1px solid #ddd;
    padding: 15px;
    margin-top: 10px;
}

#PCode {
    width: 49%;
    box-sizing: border-box;
    margin-top: 10px;
}
#Province {
  width: 50%;
  box-sizing: border-box;
}

#phonenumber {
    width: 98%;
    margin-top: 10px;
}

#EMail {
    width: 100%;
    margin-top: 10px;
}

.total-green {
  color:green;
  font-size:2.2rem;
}

.subscribe-paymenttype {
    margin-top: 24px;
}

#total-price {
    /* margin-top: 24px; */
    /* padding:10px; */
}

#total-price h2 {
	color: #3fb33a;
  font-size:3.2rem;
  text-transform:uppercase;
  width:60%;
}

#totalprice {
    background: transparent;
    border: 0;
	padding-left: 0;
  width:40%;
}

.g-recaptcha {
    float: left;
    width: 50%;
}

.submitbtn {
	float: right;
    width: 42%;
    text-align: center;
}

#submit {
    width: 100%;
    text-align: center;
    padding: 26px;
    margin-top:-5px;
}

.submitbtn label {
    width: 100%;
}

.subscribe-title {
  color:#454545;
  font-size:4.8rem;
  line-height: 40px;
  margin-top:6%;
}

.subscribe-subtitle {
  color:#135068;
  font-size:4.8rem;
  line-height: 4rem;
}

.subscribe-red {
  color:#ec1c24;
  font-size:3.0rem;
  line-height:4rem;
}

.special-note {
  font-size:1.2rem;
  font-style:italic;
  bottom: -20px;
  float:left;
  position:relative;
}

.all-access-banner {
  width:610px;
  margin:15px 0;
}

.subscribe-form-body {
  margin:4% 0;
  font-size:1.6rem;
}

p.form-row label {
  margin-right:10px;
}

.rc-anchor-normal {
  width:250px;
}


.nav.navbar-nav li ul {
    display: none;
}

.nav.navbar-nav li:hover > ul {
    display: inline-block;
    position: absolute;
    top: 70px;
    left: 0;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.mainmenu-area ul.navbar-nav li ul {
	width: 200px;
	z-index: 999;
}

.mainmenu-area ul.navbar-nav li ul li a {
    font-size: 14px;
    line-height: 14px;
    padding: 10px 20px;
    height: auto;
    display: block;
    color:#fff;
}

.user-menu li ul {
    display: none;
}

.user-menu li:hover > ul {
	  background: #000;
    display: inline-block;
    position: absolute;
    top: 30px;
    left: 0;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  	padding-top: 5px;
  	width: 40%;
  	z-index: 1999;
}
ul.mem-bank-drop {
  	width:20%!important;
    left:17.5%!important;
}
ul.mem-bank-drop li{
  	width: 98%!important;
}

.user-menu li ul li {
	float: left;
	width: 33%;
	padding: 0;
}

.user-menu li ul li img:last-child {
	margin-right: 0;
	padding-right: 0;
}

fieldset#giftgiver input[type="text"],
fieldset#giftgiver input[type="email"],
fieldset#giftgiver input[type="password"],
fieldset#giftgiver textarea,
fieldset#giftgiver select,
fieldset#form input[type="text"],
fieldset#form input[type="email"],
fieldset#form input[type="password"],
fieldset#form textarea {
    width: 98%;
    margin-top: 10px;
}

table[id="gift choice"] {
  margin:40px 0 30px 0;
}

#giftgiver {
  margin-top:40px;
}

#form {
  margin-top:40px;
}

div#subscriber-info {
  margin-bottom:30px;
}
#cboxTitle {color:#000; bottom:20px!important; background:#fff;}
div#cboxLoadedContent {height:590px;}

/*.post {margin:5% 3%;}*/
button.diy-share a:hover {text-decoration:none;}

div.sidebar div.widget_recent_comments h3 { width: 360px; height: 98px; background: url(../images/h2recentcomments.png) no-repeat center center; text-indent: -900em;}
div.sidebar div.widget_recent_comments li.recentcomments {line-height: 1.15em; margin: 25px 0; padding: 0 0 0 35px; background: url(images/recentcommentsbubble.png) no-repeat left 5px;}
div.sidebar div.widget_recent_comments li.recentcomments a { color: #636466;}
div.sidebar div.widget_recent_comments li.recentcomments a:hover {color: #cc232a;}
div.sidebar div.widget_recent_comments li.recentcomments span.date { display:block; color: #636466; margin-bottom: 3px;}
div.sidebar div.widget_recent_comments li.recentcomments span.recentcommentsauthor {color: #cc232a;}
div.sidebar div.widget_recent_comments li.recentcomments a.url {color: #cc232a; text-decoration: none;}
div.sidebar div.widget_recent_comments li.recentcomments a.url:hover { text-decoration: underline;}
div.sidebar div.widget_recent_comments ul {width: 99%; list-style: none; margin-left:-30px;}

div.sidebar div.popular-posts h3 { width: 375px; height: 131px; background: url(../images/h2popularposts.png) no-repeat center center; text-indent: -900em; margin-bottom:-20px;}
div.sidebar div.popular-posts ul {width: 99%; list-style: none; margin-left:0;}
div.sidebar div.popular-posts { margin: 25px 0;}
div.sidebar div.popular-posts li { margin: 15px 0 0;}
div.sidebar div.popular-posts li a { display: block; text-decoration: none; color: #cc232a;}
div.sidebar div.popular-posts li a:hover { text-decoration: underline; }

b, strong {font-weight:600;}

button.textwidget a {color:#fff;}
/*div.sidebar div.widget_recent_comments h2 { width: 360px; height: 98px; background: url(../images/h2recentcomments.png) no-repeat center center; text-indent: -900em;}*/
ul.awpcp-listings-widget-items-list {background-color: #5f7077; padding: 20px 5px !important;}
.awpcp-listings-widget-items-list .awpcp-listings-widget-item {margin-bottom: 10px; padding: 7px 15px; background: #f3f3f3;}
.awpcp-listings-widget-items-list .awpcp-listings-widget-item .awpcp-listing-title a, a.awpcp-widget-read-more {color: #a12d3a;}

div.homepagesidebar div.textwidget {
  border-left: 1px solid #f6f6f6;
  border-right: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  padding: 25px 13px;
  margin-top:-15px;
  margin-bottom:20px;
}

div.homepagesidebar h2 {
  background: #f6f6f6;
  padding: 12px 5px;
  text-align: center;
  color: #5f5f5f;
  font-weight:600;
}

div.homepagesidebar h3 {
  background: #f6f6f6;
  padding: 12px 5px;
  text-align: center;
  color: #5f5f5f;
  font-weight:600;
}

.yarpp-thumbnail > img, .yarpp-thumbnail-default {height:auto;}

.wp-polls {text-align:center;}
.wp-polls-ans {text-align: left; margin: 10px 0;}

.wp-polls .Buttons {
  border: none;
  background-color: #8b0f0f;
  color: #fff;
  text-align: center;
  min-width: 290px;
  width:108%;
  padding: 15px 10px;
  /* margin: 15px 0 -55px -14px; */
  position: relative;
  bottom: -24px;
  left: -14px;
  font-size:1.8rem;
}

button.diy-share {
  border: none;
  background-color: #8b0f0f;
  color: #fff;
  text-align: center;
  min-width: 290px;
  width:108%;
  height: 50px;
  padding: 15px 10px;
  /* margin: 15px 0 -55px -14px; */
  position: relative;
  bottom: -33px;
  left: -14px;
  font-size:1.8rem;
}
button.diy-share a {color:#fff;}
button.diy-share a:hover {color:#fff;}

.field-wrap input[type="button"] {
  width: 100%!important;
  background: #7dac76;
  border: none;
  padding: 20px;
  color:#fff;
}

div.nf-response-msg {
  width: 100%;
  text-align: center;
  color: black;
  font-size:2.8rem;
  font-weight:600;
  padding: 10px;
}

.error{
	border:1px solid #ff0000 !important;
}

.category-intro-text{
	text-align:left;
	padding-bottom:1em;
}

/**** MAILCHIMP  ****/

.dgd_stb_box.clean_white form input {width:99%!important; height:40px!important; background:#fff!important;}
.mc-label-hide {display:none;}

#mc_embed_signup .mc-field-group input {
  padding:20px 0!important;
}

#mc_embed_signup .mc-field-group label {
  margin-bottom:-8px!important;
}

#mc_embed_signup .mc-field-group {
  padding-bottom:5px!important;
}

#mc_embed_signup .button {
  background-color:#7eac76!important;
  border-radius:0px!important;
  width:100%!important;
  /*text-transform:lowercase!important;*/
  height:auto!important;
  padding: 15px 0!important;
  font-size:1.8rem!important;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}


.post-20733 .week { width: 630px;}
.post-20733 .header .cell { height: 25px; border-bottom:thin dashed #eee; text-align:center; font-weight:bolder;}
.post-20733 .cell {width: 88px; height: 200px; float: left; font-size: small; border: thin solid #e0e0e0; padding: 10px 0; position: relative;}
.post-20733 .cell .date { position:absolute; bottom:; font-weight:bolder;}
.post-20733 .lgreen {background: #2dc20d;}
.post-20733 .dgreen {background:#2d800d;}
.post-20733 .orange {background: #FE642E;}
